GH-CODESPACE-LOGS(1)

NAME

gh-codespace-logs - Access codespace logs

SYNOPSIS

gh codespace logs [flags]

OPTIONS

-c, --codespace <string>
    Name of the codespace

-f, --follow
    Tail and follow the logs

-R, --repo <string>
    Filter codespace selection by repository name (user/repo)

--repo-owner <string>
    Filter codespace selection by repository owner (username or org)

SEE ALSO

gh-codespace(1)